.main {width:984px;margin:0 auto;text-align:left;position:relative;background:#fff;}

.name {float:left;margin:12px 0 0 20px;display:inline;}

.topcontact {float:right;margin:12px 16px 0 0;display:inline;}
.topcontact li {float:left;margin:0 4px 0 5px;display:inline;}
.topcontact li.list {padding:0 0 0 10px;margin:0 9px 0 5px;background:url(../img/list.png) no-repeat 0 5px;}

.header {width:964px;height:148px;background:#375c83 url(../img/header.jpg) no-repeat;margin:0 0 0 10px;position:relative;}

.header .logo {float:left;width:541px;height:115px;margin:11px 0 0 44px;padding:14px 0 0 0;display:inline;text-align:center;}
.header .description {width:541px;height:45px;padding:12px 0 0 0;background:url(../img/description.png) no-repeat;font-size:13px;line-height:15px;color:#fff;text-shadow:1px 1px #000;}
.header .description a {color:#9ebdd6;text-decoration:none;}

.header .login {position:absolute;top:11px;right:0;width:258px;height:137px;text-shadow:1px 1px #000;color:#fff;}
.header .login a {color:#fff;}
.header .login_avt {width:250px;height:137px;padding:0 8px 0 0;}

.header .login_in {padding:10px 0 10px 10px;}
.header .login_in_table {width:100%;height:127px;}
.header .login_in_table td {vertical-align:middle;}
.header .login_in_table td.ava {width:80px;}
.header .login_in_table td.ava img {width:70px;}

.header .login_in_table td.ava-opt {}
.header .login_in_table td.ava-opt{}


.header .login_top {width:236px;height:32px;line-height:32px;padding:0 8px 2px 6px;background:url(../img/line.png) repeat-x bottom;}
.header .login_top span {float:left;}
.header .login_top a {float:right;font-size:11px;}

.header .login_center {width:236px;height:61px;padding:5px 8px 2px 6px;background:url(../img/line.png) repeat-x bottom;}
.header .login_center span {float:left;width:55px;height:19px;line-height:19px;margin:4px 0 5px 0;}
.header .login_center input.input {float:left;width:169px;height:15px;border:1px solid #2a4664;background:#fff;padding:1px 5px;margin:4px 0 5px 0;color:#000;font:normal 11px/14px Tahoma, Arial;}

.header .login_bottom {width:236px;height:35px;padding:0 8px 0 6px;line-height:35px;}
.header .login_bottom .enter {color:#fff;float:right;padding:0 0 0 9px;margin:0;background:url(../img/enter.png) no-repeat 0 15px;border:none;text-decoration:underline;cursor:pointer;font:normal 12px/35px Trebuchet MS, Arial, Tahoma;}
.header .login_bottom .enter:hover {text-decoration:none;}

.menu {width:964px;height:34px;background:#5383b5 url(../img/menu.png) repeat-x;margin:2px 0 9px 10px;}
.menu ul {float:left;}
.menu ul li {float:left;height:34px;padding:0 22px;background:url(../img/list2.png) no-repeat 0 12px;}
.menu ul li.none {background:none;}
.menu ul li a {float:left;height:34px;color:#fff;font-size:14px;line-height:34px;text-decoration:none;}
.menu ul li a:hover {color:#fff;text-decoration:underline;}

.shadow {width:984px;height:14px;background:url(../img/bg.png) no-repeat;}

.content {width:966px;padding:8px 8px 8px 10px;background:url(../img/content.png) repeat-y;overflow:hidden;_zoom:1;}
.content .leftcol {float:left;width:194px;}
.leftcol .leftmenu {width:194px;}
.leftcol .leftmenu ul {width:194px;}
.leftcol .leftmenu li {width:166px;padding:7px 14px;background:url(../img/leftmenu.png) repeat-x top;}
.leftcol .leftmenu li a {display:block;width:166px;color:#5283b5;font-size:13px;line-height:21px;}
.leftcol .block {background:url(../img/block.png) no-repeat bottom left;padding:0 0 21px 10px;margin:10px 0 0 -10px;}
.leftcol .block .title {width:194px;background:url(../img/title.png) no-repeat bottom left;padding:0 0 11px 0;}
.leftcol .block .title h3 {color:#fff;font:normal italic 14px/18px Trebuchet MS, Arial, Tahoma;background:#96a5b2;padding:4px 15px;}
.leftcol .help .title h3 {background:#96a5b2 url(../img/help.png) no-repeat top right;}
.leftcol .article .title h3 {background:#2a980a;}
.leftcol .block_text {padding:10px 15px;}
.leftcol .article .block_text {padding:10px 5px 10px 15px;}
.leftcol .article_item {padding:13px 0;font-size:11px;}
.leftcol .article_item h4 {color:#5283b5;font:normal italic 12px/15px Trebuchet MS, Arial;margin:0 0 4px 0;}


.content .centcol {float:left;width:548px;margin:0 16px 0 14px;display:inline;}
.content .centcol .info {background:#f5f1e4 url(../img/info_bg.png) repeat-x bottom;padding:15px 20px;} 
.content .centcol .search {text-align:center;margin:10px 0 0 0;font-size:13px;overflow:hidden;_zoom:1;padding:0 0 16px 0;background:url(../img/search_bg.png) repeat-x bottom;}
.content .centcol .search p {padding:0 0 10px 0;}
.content .centcol .search a {color:#41731b;}
.content .centcol .search input.text {float:left;width:384px;height:14px;border:1px solid #dbdbdb;background:#fff;padding:3px 5px;margin:0 8px 0 20px;color:#000;font:normal 11px/13px Tahoma, Arial;}
.content .centcol .search input.image {float:left;width:108px;height:22px;border:none;background:none;cursor:pointer;}

.content .centcol .zadat {margin:19px 0 0 0;}
.content .centcol .zadat a {margin:0 auto;font-size:13px;line-height:34px;display:block;text-align:center;color:#fff;width:525px;height:42px;background:url(../img/zadat.png) no-repeat;}

.content .centcol .zadat2 {padding:18px 0;background:url(../img/search_bg.png) repeat-x top;text-align:center;font-size:14px;}
.content .centcol .zadat2 a {color:#000;}

.content .centcol .post {padding:15px 0;}
.content .centcol .post h1 {color:#4773a2;font:normal 18px/21px Trebuchet MS, Arial, Tahoma;margin:0 0 12px 0;}
.content .centcol .post p {padding:8px 0;}

.content .rightcol {float:left;width:194px;}
.content .rightcol .block {background:url(../img/block2.png) no-repeat bottom right;padding:0 10px 21px 0;margin:0 -10px 10px 0;}
.content .rightcol .block .title {width:194px;background:url(../img/title2.png) no-repeat bottom left;padding:0 0 11px 0;margin:0 0 4px 0;}
.content .rightcol .block .title h3 {color:#fff;font:normal italic 14px/18px Trebuchet MS, Arial, Tahoma;background:#2a980a;padding:4px 15px;}
.content .rightcol .block .article_item {padding:13px 0 13px 10px;font-size:11px;color:#565656;}
.content .rightcol .block .article_item span.date {display:block;color:#8d8d8d;font:normal italic 11px/13px Trebuchet MS, Arial;margin:0 0 4px 0;}
.content .rightcol .block .article_item span.more {display:block;font-size:11px;padding:4px 0 0 0;}
.content .rightcol .block .article_item span.more a {color:#5283b5;padding:0 0 0 10px;background:url(../img/list.png) no-repeat 0 6px;}
.content .rightcol .archives {color:#4d4d4d;padding:0 0 0 10px;margin:0 0 0 10px;background:url(../img/list.png) no-repeat 0 7px;}
.content .rightcol .archives b {font-weight:normal;}

.informer {width:968px;margin:0 10px;overflow:hidden;_zoom:1;text-align:center;background:url(../img/search_bg.png) repeat-x top;}
.informerbg {background:url(../img/search_bg.png) repeat-x bottom;padding:13px 0;}

.informer_table {width:968px;}
.informer_table td {width:222px;padding:10px;background:url(../img/informer_table.png) repeat-y left;}
.informer_table td.first {background:none;}
.informer_table td.kast {background:none;}

.link {padding:10px 25px;text-align:center;}
.link a {color:#666;text-decoration:none;}
.link a:hover {color:#000;text-decoration:underline;}

.fmenu {width:968px;margin:0 10px;overflow:hidden;_zoom:1;text-align:center;background:url(../img/search_bg.png) repeat-x top;}
.fmenubg {background:url(../img/search_bg.png) repeat-x bottom;padding:13px 0;text-align:center;}
.fmenu li {display:inline;padding:0 8px;}

.footer {overflow:hidden;_zoom:1;padding:10px 20px;}

.counter {float:left;}
.copyright {float:right;width:490px;}

.short {padding:18px 10px 13px 10px;background:url(../img/search_bg.png) repeat-x top;}
.short h2 {color:#4773a2;font:normal 18px/21px Trebuchet MS, Arial, Tahoma;margin:0 0 12px 0;}
.short h2 a {color:#4773a2;}
.short .baseinfo {float:left;}
.short .isicons {float:right;}
.short .isicons li {float:left;padding:0 5px;}
.short .short_box {padding:10px 0;overflow:hidden;_zoom:1;}

.pheading {}
.pheading h2 {color:#4773a2;font:normal 18px/21px Trebuchet MS, Arial, Tahoma;margin:0 0 12px 0;}
.tableform {width:100%;}
.tableform td {vertical-align:middle;padding:4px 0;}
.tableform input.f_input {float:left;width:220px;height:14px;padding:5px;border:1px solid #ccc;}
.tableform textarea.f_textarea {width:380px; height:160px;}


.vote_full {padding:10px;background:#efefef;border:1px dashed #ccc;}
.related {padding:10px;margin:0 0 0 -10px;background:url(../img/search_bg.png) repeat-x top;}
.related b.tit {display:block;color:#4773a2;font:normal 17px/21px Trebuchet MS, Arial, Tahoma;margin:0 0 12px 0;}

.infoo {padding:10px;background:url(../img/search_bg.png) repeat-x top;}
.infoblock {padding:10px;background:url(../img/search_bg.png) repeat-x top;}

.berrors {padding:10px;margin:0 0 0 -10px;background:url(../img/search_bg.png) repeat-x top;color:#000;}
.related_text {margin:20px;}
.related h3 {font-size:15px;font-weight:normal;}

/*------*/
.addcombtn { text-align: center; font: 1.15em/30px sans-serif; color: #fff; float: left; height: 31px; width: 181px; padding-right: 27px; background: #428cda url("../images/addcombtn.png") no-repeat; }
	.addcombtn:hover { background-position: 0 -31px; }

.bcomment { border-bottom: 1px solid #dadada; background: url("../images/speedbar.png") repeat-x 0 100%; padding-bottom: 15px; }
	.bcomment .dcont, .bcomment .dtop { padding: 0 15px; }
	.bcomment .dcont { padding-top: 10px; }
	.bcomment .dtop { overflow: hidden; padding-left: 70px; height: 67px; border-top: 3px solid #3f84cb; }
	.bcomment .dtop .lcol { width: 40px; padding: 0 15px; margin-left: -70px; }
		.bcomment .dtop .lcol span { margin-top: 12px; float: left; width: 40px; height: 40px; overflow: hidden; }
			.bcomment .dtop .lcol span img { width: 40px; }

	.bcomment .dtop .rcol { font-size: 0.9em; color: #90a7b2; width: 100%; }
		.bcomment .dtop .rcol ul { margin-top: 12px; padding-top: 4px; height: 36px; float: left; margin-right: 15px; }

		.cmsep { padding-left: 19px; background: url("../images/cmsep.png") no-repeat 0 50%; }

	.reply a, .reply a b { height: 28px; background: #2b88d5 url("../images/reply.png") no-repeat; }
		.reply a { float: right; margin-top: 21px; color: #fff; line-height: 27px; }
		.reply a b { cursor: pointer; float: left; padding: 0 15px; background-color: transparent; background-position: 100% -28px; }
			.reply a:hover { background-position: 0 -56px; }
			.reply a:hover b { background-position: 100% -84px; }

	div.cominfo { position: relative; border-bottom: 1px solid #fff; color: #e4e6e6; font-size: 0.9em; height: 29px; background: #3f4b51 url("../images/cominfo.png") repeat-x; }
		div.cominfo .thide { width: 13px; padding-top: 8px; position: absolute; left: 29px; top: -7px; background: url("../images/comarrow.png") no-repeat; }
		div.cominfo .dpad { overflow: hidden; }
		.comedit, .selectmass { display: inline; }
		.selectmass input, .comedit ul, .comedit ul li { float: right; }
		.comedit ul li, .selectmass input { margin: 6px 0 0 8px; }
			.comedit ul li { float: left; }
			.comedit ul li a { color: #9dc4e6; }
			.selectmass input { vertical-align: middle; }

			.signature { color: #93918d; }

		ul.cominfo, ul.cominfo li { float: left; }
			ul.cominfo { margin: 6px 0 0 -8px; }
				ul.cominfo li { border-left: 1px solid #73858e; margin: 0 7px 0 0; padding-left: 7px; }

.mobile {
    display: none;
}

.clearfix:after {
	content:'';
	display: table;
	width: 100%;
	clear: both;
}

.menu__buttons {
	position: relative;
}

.pop-up-menu {
	display: none;
    position: absolute;
    width: 200px;
    background: white;
    top: 40px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.pop-up-menu li {
	width: 166px;
    padding: 7px 14px;
    background: url(../img/leftmenu.png) repeat-x top;
}

.show {
	display: block;
}

.sidebar__cross {
	position: absolute;
	right: 30px;
	top: 25px;
	cursor: pointer;
	width: 25px;
}

.cross-item1 {
	width: 2px;
	height: 25px;
	background: black;
	float: left;
	transform: rotate(45deg);
	margin-left: 11px;
}

.cross-item2 {
	width: 2px;
	height: 25px;
	background: black;
	float: left;
	transform: rotate(-45deg);
	margin-left: -1.5px;
}

.sidebar {
    position:fixed;
    top: 0;
    bottom:0;
    left: -355px;
    width: 355px;
    background: #ecf7fc;
    transition:left 500ms ease-in-out;
    z-index: 56; 
    padding-left: 45px;
    box-sizing: border-box;
    margin-bottom: 0px;
    overflow: auto;
}

.sidebar-open .sidebar {
    left: 0;
}

.fade {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 10;
}

.sidebar {
	box-sizing: border-box;
    padding: 30px;
}

.sidebar .title {
	font-size: 130%;
    margin-top: 25px;
    margin-bottom: 25px;
}

#dle_news_archive_link {
	margin-bottom: 50px;
}

.mobile b span a {
	color: white !important;
}


				
				